Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003038Piwigoconfigurationpublic2014.02.04 23:252014.06.03 17:05
Reportermistic100 
Assigned Tomistic100 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.7.0beta1Fixed in Version2.7.0beta1 
Summary0003038: update $conf un conf_update_param()
Descriptionhttp://piwigo.org/forum/viewtopic.php?id=23319 [^]
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0007447)
svn (reporter)
2014.05.29 16:11

[Subversion] r28567 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 3038 : add $updateGlobal and $parser options to conf_update_param
(0007467)
svn (reporter)
2014.06.03 17:05

[Subversion] r28621 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 3038 : always apply serialize&addslashes if object/array is passed and not parser is defined

- Issue History
Date Modified Username Field Change
2014.02.04 23:25 mistic100 New Issue
2014.02.04 23:25 mistic100 browser => any
2014.02.04 23:25 mistic100 Web server => Apache 1.3.x
2014.05.29 16:10 mistic100 Status new => assigned
2014.05.29 16:10 mistic100 Assigned To => mistic100
2014.05.29 16:11 svn Checkin
2014.05.29 16:11 svn Note Added: 0007447
2014.05.29 16:21 mistic100 Status assigned => closed
2014.05.29 16:21 mistic100 Resolution open => fixed
2014.05.29 16:21 mistic100 Fixed in Version => 2.7.0beta1
2014.06.03 17:05 svn Checkin
2014.06.03 17:05 svn Note Added: 0007467


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker